/**
* 文件：AssetFlowEventLogForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.module.asset.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.asset.model.AssetFlowEventLogEntity;
import com.mortals.xhx.module.asset.model.AssetFlowEventLogQuery;

/**
 * <p>Title: 资产事件日志</p>
 * <p>Description: AssetFlowEventLogForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class AssetFlowEventLogForm extends BaseCRUDFormLong<AssetFlowEventLogEntity> {
	private AssetFlowEventLogEntity assetFlowEventLog = new AssetFlowEventLogEntity();
	private AssetFlowEventLogQuery query = new AssetFlowEventLogQuery(); 
	public AssetFlowEventLogForm(){
		
	}
	
    @Override
	public AssetFlowEventLogEntity getEntity() {
		return assetFlowEventLog;
	}
	public AssetFlowEventLogEntity getAssetFlowEventLog() {
		return assetFlowEventLog;
	}

	public void setAssetFlowEventLog(AssetFlowEventLogEntity assetFlowEventLog) {
		this.assetFlowEventLog = assetFlowEventLog;
	}
	
	@Override
	public AssetFlowEventLogQuery getQuery() {
		return query;
	}

	public void setQuery(AssetFlowEventLogQuery query) {
		this.query = query;
	}
}